.custom-autocomplite {
    padding: unset !important;
    margin:  unset !important;
}
.custom-autocomplite .v-input__append-inner{
    display: none !important;
}

.custom-autocomplite .v-input__slot {
    border: unset !important;
    background-color: unset !important;
}

.custom-autocomplite .v-input__slot {
    padding: unset !important;
}

.theme--light.v-text-field > .v-input__control > .v-input__slot:before {
    border-color: transparent !important;
}

.theme--light.v-text-field:not(.v-input--has-state) > .v-input__control > .v-input__slot:before {
    border-color: transparent;
}

.custom-autocomplite .v-select__slot {
    color: #000000 !important;
    caret-color: #000000 !important;
    border: 1px;
}

.v-text-field > .v-input__control > .v-input__slot:after {
    border: unset;
    transform: unset !important;
}